Flyspray getHistory() details Variable XSS

2007-12-09T00:00:00
ID OSVDB:39257
Type osvdb
Reporter OSVDB
Modified 2007-12-09T00:00:00

Description

Solution Description

Upgrade to version 0.9.9.4 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

Manual Testing Notes

http://[target]/index.php?do=details&task_id=1174&details=');alert('XSS

References:

Vendor Specific Advisory URL Secunia Advisory ID:28106 CVE-2007-6461